<?xml version="1.0" encoding="utf-8" ?>
<Reports>
  <New>
    <Report text="Wpływy">
      <Report text="Rozliczenie wpływów wg daty wpłaty" path="RozliczenieWplywowWgDatyWplaty2009" rights="s" />
      <Report text="Ocena agentów" path="OcenaAgenta" rights="s" />
      <Report text="Rozliczenie prowizji za reklamę" path="RozliczenieProwizjiZaReklame2009" rights="s" />
      <Report text="Rozliczenie prowizji dyrektorów" path="RozliczenieProwizjiDyrektorow" rights="m" />
      <Report text="Wpływy wg tytułów" path="WplywyWgWplaty" rights="k" />
    </Report>
    <Report text="Sprzedaż">
      <Report text="Zestawienie miesięczne faktur" path="ZestawienieMiesieczneFaktur2009" rights="s" />
      <Report text="Zestawienie korekt" path="ZestawienieKorekt" rights="s" />
      <Report text="Sprzedaż reklam" path="SprzedazReklam2009" rights="s" />
      <Report text="Szacowanie sprzedaży" path="SzacowanieSprzedazy" rights="h" />
      <Report text="Sprzedaż netto wg daty, agencji i tytułów" path="FakturyNettoWgTytulow" rights="k" />
      <Report text="Wynik agenta" path="WynikAgenta" rights="h" />
      <Report text="Wynik agencji" path="WynikAgencji" rights="k" />
      <Report text="Wykonanie budżetu 2" path="WykonanieBudzetu2" rights="k" />
    </Report>
    <Report text="Analiza sprzedaży">
      <Report text="Sprzedaż na wydanie" path="SprzedazNaWydanie2009" rights="k" />
      <Report text="Sprzedaż i prowizje" path="SprzedazProwizje" rights="k" />
      <Report text="Wykres wpływy na numer" path="WykresWplywyNaNumer2009" rights="" />
      <Report text="Wykres ilość reklam na numer" path="WykresIloscReklamNaNumer" rights="k" />
      <Report text="Lista klientów wg daty sprzedaży" path="KlienciWgDatyReklamy" rights="k" />
      <Report text="Netto-Ilość - zatwierdzone do druku" path="WykresNettoIlosc" rights="k" />
      <Report text="Netto-Ilość - zafakturowane 2009" path="WykresNettoIlosc2_2009" rights="k" />
      <Report text="Netto-Ilość - zapłacone 2009" path="WykresNettoIlosc3_2009" rights="k" />
      <Report text="Netto-Ilość - zapłacone i zafakturowane 2009" path="WykresNettoIlosc4_2009" rights="k" />
      <Report text="Zestawienie wg państw" path="NettoWgPanstw2009" rights="k" />
      <Report text="Zestawienie miesięczne wg państw" path="NettoWgPanstwMiesiecznie2009" rights="k" />
      <Report text="Zestawienie miesięczne wg województw" path="NettoWgWojewodztwMiesiecznie2009" rights="k" />
    </Report>
    <Report text="Zaległości">
      <Report text="Zaległości od 2009" path="Zaleglosci2009" rights="s" />
    </Report>
    <Report text="Rankingi">
      <Report text="Ranking klientów od 2009" path="RankingKlientow2009" rights="k" />
      <Report text="Ranking agentów" path="RankingAgentow2009" rights="k" />
      <Report text="Ilość klientów – tytuły" path="Klienci_IloscNaTytuly" rights="" />
      <Report text="Powierzchnia reklam" path="PowierzchniaReklamWykres" rights="k" />
    </Report>
    <Report text="Produkcja">
      <Report text="Lista reklam na wydanie" path="ListaReklamNaWydanieNr" rights="" />
      <Report text="Wartość produkcji wg tytułu" path="WartoscProdukcjiWgTytulu" rights="k" />
      <Report text="Zestawienie czasu produkcji" path="zestawienieDTP" rights="" />
      <Report text="Średni czas produkcji - DTP" path="zestawienieDTP2" rights="" />
      <Report text="Średni czas produkcji - Korekta" path="zestawienieKOREKTA" rights="" />
      <Report text="Porównanie list reklam" path="PorownanieListReklam" rights="" />
      <Report text="Reklamy do usunięcia" path="ReklamyDoUsuniecia" rights="" />
      <Report text="Reklamy do dodania" path="ReklamyDoDodania" rights="" />
      <Report text="Reklama w Internecie" path="ReklamaWInternecie" rights="" />
      <Report text="Lista reklam A4" path="ListaReklamA4" rights="" />
      <Report text="Lista reklam A3" path="ListaReklamA3" rights="" />
      <Report text="Ilość ogłoszeń" path="IloscOgloszen" rights="" />
    </Report>
    <Report text="Pozostałe">
      <Report text="Reklamy bez zamowienia" path="ReklamyBezZamowienia" rights="" />
      <Report text="Zmiany emisji" path="ZmianyEmisji" rights="" />
      <Report text="Zmiany emisji wg reklamy" path="ZmianyEmisjiwgSymbolu" rights="" />
      <Report text="Powtórzenia emisji" path="PowtorzeniaEmisji" rights="s" />
      <Report text="Zestawienie kontaktów" path="ZestawienieKontaktow" rights="s" />
      <Report text="Logi - zamówienia" path="Logi" rights="s" />
      <Report text="Logi - klient 1" path="LogiKlient" rights="s" />
      <Report text="Logi - klient 2" path="LogiKlient2" rights="s" />
      <Report text="Brak kontaktu" path="BrakKontaktu" rights="s" />
      <Report text="Raport testowy VIP" path="testowyVIP" rights="k" />
      <Report text="Raport testowy" path="testowyAll" rights="" />
      <Report text="Raport testowy 2" path="testowyAll2" rights="" />
      <Report text="Log błędów aplikacji" path="ErrorLog" rights="k" />
    </Report>
    <Report text="Koszty biur">
      <Report text="Koszty biur" path="KosztyBiur" rights="k" />
      <Report text="Przychody i koszty biur" path="KosztyPrzychodyBiura" rights="k" />
    </Report>
    <Report text="Rozliczenie - adMoto">
      <Report text="adMoto rozliczenie reklamy" path="adMotoRaportProwizja" rights="k" />
      <Report text="adMoto rozliczenie wyróżnień" path="adMotoRaportWyroznienia" rights="k" />
      <Report text="adMoto rozliczenie faktur" path="adMotoRaportFaktury" rights="k" />
    </Report>
    <Report text="Tajne" rights="a">
      <Report text="Średni rabat modułów wewnętrznych AMT" path="SredniaCenaModulow" rights="a" />
      <Report text="Stali klienci - zestawienie klientów o określonej liczbie faktur" path="Klienci_IloscFaktur" rights="a" />
    </Report>
  </New>
  <Old>
    
  </Old>
</Reports>